Page MenuHomePhabricator

Questionnaire de satisfaction de la WikiConFR 2016 + Mail d'accompagnement
Closed, ResolvedPublic

Description

Créer le questionnaire de satisfaction sous Qualtrics et programme envoi et relances

Brouillon de mail :

Chers tous,

Merci pour votre participation à la Wikiconvention francophone 2016, et pour votre implication dans son bon déroulement.

Pour réitérer l'expérience l'année prochaine et capitaliser sur cette première édition, nous vous proposons de prendre X minutes pour remplir le questionnaire suivant : [lien du questionnaire]

[photo de groupe à insérer]

Les présentations des sessions sont disponibles en ligne dans la catégorie [[créer la catégorie ad hoc ?]] et les premières photos également [[catégorie des photos]]

A l'année prochaine !

L'équipe d'organisation

Event Timeline

Pyb created this task.Jul 28 2016, 7:46 PM
Pyb moved this task from A faire to Divers on the WikiCon-Francophone-2016 board.Jul 28 2016, 10:35 PM
Pyb updated the task description. (Show Details)Aug 5 2016, 5:40 PM
Anne-LaureWMFr renamed this task from Questionnaire de satifsaction de la WikiConFR 2016 to Questionnaire de satisfaction de la WikiConFR 2016 + Mail d'accompagnement.Aug 12 2016, 2:38 PM
Anne-LaureWMFr updated the task description. (Show Details)

Deux questionnaires envoyés : un "boursiers" et un à tous les autres.
Prévoir une relance d'ici 1 semaine !
Questionnaire expire dans 60 jours.

Pyb closed this task as Resolved.Aug 22 2016, 8:37 PM
Pyb reopened this task as Open.Aug 23 2016, 1:40 PM

Relances à faire :
29 août
5 septembre

Pyb closed this task as Resolved.Jan 5 2017, 10:53 AM